@mixin menu-text {
	font-size: 18px;
	line-height: 24px;
	color: white;
	text-transform: uppercase;
}

@mixin tablet {
	@media (max-width: 700px) {
		@content
	}
}

@mixin mobile {
	@media (max-width: 500px) {
		@content
	}
}